An exploitable vulnerability exists ... CVE-2018-4017

8.3 AV AC AU C I A
发布: 2019-05-13
修订: 2019-09-10

An exploitable vulnerability exists in the Wi-Fi Access Point feature of the Roav A1 Dashcam running version RoavA1SWV1.9. A set of default credentials can potentially be used to connect to the device. An attacker can connect to the AP to trigger this vulnerability.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息